Subject: [PATCH v7 0/5] ARM: support for Trusted Foundations secure monito

From: [email-masked] (Alex Courbot)
Date: Sun, 6 Oct 2013 11:11:48 -0700

On 10/04/2013 09:37 AM, Alexandre Courbot wrote:
> Hopefully final version of this patchset. If I'm not mistaken the last thing
> that prevents Stephen from merging it is Russel's Ack. Russel, could you check
> it?

Oops.

s/Russel/Russell/g, with apologies for the continuous misspelling. m(__)m

Alex.